# $EPIC: unstop_all_windows,v 1.3 2004/02/26 07:31:29 jnelson Exp $
Synopsis:
   bind <key> unstop_all_windows

Description:
   This executes /WINDOW HOLD_MODE OFF in all windows.  Windows that were
   stopped with TOGGLE_STOP_WINDOW are restarted.

See Also:
   bind(4) toggle_stop_window; set(4) hold_mode; window(4) hold_mode

